<?
session_start();
?>
<html>
<head>
<body>
<?
include("data.php");
?>
<?
include("forb.php");
$kodeord = strtolower($_POST[kodeord]);
$brugernavn = strtolower($_POST[brugernavn]);
$db_hent = mysql_query("select * from community where brugernavn LIKE '$brugernavn'");
$se = mysql_fetch_array($db_hent);
$antal = mysql_num_rows($db_hent);
if($antal > '0'){
print "<font color='red'><b>Brugernavnet er optaget!</b></font><meta http-equiv='refresh' content='3; url=opret.php'>";
}else{
if($_POST[brugernavn] == ''){
print "Du skal have et brugernavn!<meta http-equiv='refresh' content='3; url=opret.php'>";
}else{
if($_POST[kodeord] == ''){
print "Du skal have et kodeord!<meta http-equiv='refresh' content='3; url=opret.php'>";
}else{
$rand = mt_rand(1,100);
print "<b><font color=green>Tillykke $brugernavn!</font></b><br>Din bruger er nu oprettet!<meta http-equiv='refresh' content='3; url=index2.php?text=* <font color=green>Din hund har modtaget <b>$rand</b> bonuspenge!<br></font>'>";
mysql_query("INSERT INTO community (brugernavn, kodeord, konto) VALUES ('$brugernavn', '$kodeord', '$rand')") or die(mysql_error());
mysql_query("INSERT INTO community_toj (brugernavn, billede, navn) VALUES ('$brugernavn', 'toj/normal.gif', 'Nybegynder')") or die(mysql_error());
}
}
}
?>
</html>
</head>
</body>